import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.config.productionTip = false
Vue.use(ElementUI);
// 定义全局方法
Vue.prototype.$toDetail = function(id) {
  localStorage.setItem('id', id
  );
  this.$router.push('/details');
};
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
